Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  AutoCAD Mechanical
  Objekt ACAD_LINE

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Objekt ACAD_LINE (730 mal gelesen)
CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13435
Registriert: 30.11.2003

ACAD 2011 Mechanical

erstellt am: 09. Okt. 2008 15:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Woher kommt eigentlich das Objekt "ACAD_LINE" und was sind die speziellen Eigenschaften und Verwendungen gegenüber einer normalen Linien (ObjektTyp "LINE").... ????

erzeugen sollte man sich das unter Mechanical wie folgt können :

(entmake
'((0 . "ACAD_LINE")
  (100 . "AcDbEntity")
  (67 . 0)
  (410 . "Model")
  (8 . "0")
  (100 . "AcDbLine")
  (10 -492.571 470.526 0.0)
  (11 -36.2966 558.186 0.0)
  (210 0.0 0.0 1.0)
)
)

und zum angucken mal

(entget(car(entsel "\nObjekt wählen:"))'("*"))


In welcher Arx wird das definiert ? Wo gibts Infos ?

Ach ja .. diese ACAD-Linien  haben auch ein etwas komische Verhalten in Blöcken .... und was mir dbview anzeigt ?! ...

Das normale ACAD kennt diese Objekte übrigens nicht  ... d.h. da werden sie zu Proxies

------------------
          - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13435
Registriert: 30.11.2003

ACAD 2011 Mechanical

erstellt am: 27. Okt. 2008 17:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Na toll .... keiner ne Idee ?!

------------------
  - Thomas -
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

emi Lena
Mitglied
Studentin

Sehen Sie sich das Profil von emi Lena an!   Senden Sie eine Private Message an emi Lena  Schreiben Sie einen Gästebucheintrag für emi Lena

Beiträge: 4
Registriert: 06.12.2012

erstellt am: 06. Dez. 2012 14:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für CADmium 10 Unities + Antwort hilfreich

ACAD_LINE ist ein Befehl aus einer sehr alten Version von AutoCAD und es werden dann keine Einheiten gespeichert. Versucht man also so eine ältere Datei mit einem neueren Programm zu öffnen wird die Systemvariable auf 0 gesetzt und ist somit eine Zoll-Einheit; deshalb werden diese meist viel zu klein und eng angezeigt man muss also nur den Wert auf 1 setzen und dann kann man für gewöhnlich mit den alten Dateien weiter arbeiten.
Ich hoffe das war eine Hilfe
Lena

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz